Gnome 3.6 or 3.4 on Yaketty?

Liam Proven lproven at gmail.com
Wed Nov 2 12:25:48 UTC 2016


On 1 November 2016 at 20:01, Hugh Caley <hcaley at rocketsoftware.com> wrote:
> Is there any way to install a later Gnome 3 on Yaketty?  Default is 3.2,
> which is not that interesting to me.


GNOME and Ubuntu version numbers *are not decimal values*. GNOME 3.2
was more than half a dozen years ago.

Ubuntu 16.10 means the release from the 10th month of the year '16,
i.e. October 2016.

It includes version 20 of GNOME 3, i.e. release 3.20.


-- 
Liam Proven • Profile: http://lproven.livejournal.com/profile
Email: lproven at cix.co.uk • GMail/Twitter/Facebook/Flickr: lproven
Skype/MSN: lproven at hotmail.com • LinkedIn/AIM/Yahoo: liamproven
Cell/Mobiles: +44 7939-087884 (UK) • +420 702 829 053 (ČR)



More information about the ubuntu-users mailing list